Subject: RE: MLP Leak
From: "Melanson, Steve" <[email-masked]>
To: "Gianetti, Ed" <[email-masked]>, "McGowan, Brian" <[email-masked]>, "Ellis, Joshua" <[email-masked]>, "LaPorte, Jaime" <[email-masked]>, "Kuczer, Duane" <[email-masked]>, "Rostami, Aldo" <[email-masked]>
Date: Thu, 14 Dec 2017 15:52:00 -0500

Thanks Ed.

Steve Melanson

VP, Global IT Operations

Information Technology | Hasbro, Inc.

From: Gianetti, Ed

Sent: Thursday, December 14, 2017 3:19 PM

To: McGowan, Brian <[email-masked]>; Ellis, Joshua <[email-masked]>; LaPorte, Jaime <[email-masked]>; Kuczer, Duane <[email-masked]>; Rostami, Aldo <[email-masked]>

Cc: Melanson, Steve <[email-masked]>

Subject: Re: MLP Leak

Hi Steve and Duane,

The guy at DHX who received the same email from our Russian friend is a Devon Cody. I have not sent or received an email from him and he is NOT on any of my email chains.

Ed

From: McGowan, Brian

Sent: Thursday, December 14, 2017 3:01:56 PM

To: Ellis, Joshua; Gianetti, Ed; LaPorte, Jaime; Kuczer, Duane; Rostami, Aldo

Cc: Melanson, Steve

Subject: RE: MLP Leak

Thank you Aldo

Get
Outlook for Android

From: Rostami, Aldo

Sent: Thursday, December 14, 2017 2:37:49 PM

To: Ellis, Joshua; Gianetti, Ed; McGowan, Brian; LaPorte, Jaime; Kuczer, Duane

Cc: Melanson, Steve

Subject: RE: MLP Leak

All,

I am in possession of both Leslie’s and Meghan’s laptop.

Will be packing them up next for shipping – will update the team with the tracking number as soon as I have it.

Thanks.

Aldo

From: Ellis, Joshua

Sent: Thursday, December 14, 2017 9:03 AM

To: Rostami, Aldo <[email-masked]>; Gianetti, Ed <[email-masked]>; McGowan, Brian <[email-masked]>;
LaPorte, Jaime <[email-masked]>; Kuczer, Duane <[email-masked]>

Cc: Melanson, Steve <[email-masked]>

Subject: Re: MLP Leak

Yes she should change the password, you can assist if necessary.

Once Jaime approves please pull Leslie’s laptop and send to me.

-Josh

Get Outlook for iOS

From: Rostami, Aldo

Sent: Thursday, December 14, 2017 12:01:19 PM

To: Ellis, Joshua; Gianetti, Ed; McGowan, Brian; LaPorte, Jaime; Kuczer, Duane

Cc: Melanson, Steve

Subject: RE: MLP Leak

OK.  Should I still be assisting her in changing her password? Or should I grab her laptop.

-Aldo

From: Ellis, Joshua

Sent: Thursday, December 14, 2017 9:00 AM

To: Gianetti, Ed <[email-masked]>; Rostami, Aldo <[email-masked]>; McGowan, Brian <[email-masked]>;
LaPorte, Jaime <[email-masked]>; Kuczer, Duane <[email-masked]>

Cc: Melanson, Steve <[email-masked]>

Subject: Re: MLP Leak

Ed, I will pull the email to Leslie from Office 365, so there is no need for her to send it around.

Thanks,

Josh

Get Outlook for iOS

From: Gianetti, Ed

Sent: Thursday, December 14, 2017 11:55:59 AM

To: Rostami, Aldo; McGowan, Brian; LaPorte, Jaime; Kuczer, Duane

Cc: Melanson, Steve; Ellis, Joshua

Subject: Re: MLP Leak

Also,

I spoke with Leslie she needs your assistance in attaching the suspect email. She is also changing her password.

Ed

From: Rostami, Aldo

Sent: Thursday, December 14, 2017 11:55:10 AM

To: McGowan, Brian; LaPorte, Jaime; Gianetti, Ed; Kuczer, Duane

Cc: Melanson, Steve; Ellis, Joshua

Subject: RE: MLP Leak

Brian,

Megan has not come in to the office as of yet – so, still waiting on her.

Leslie is here – just waiting to see if I’m pulling her laptop as well.

Thanks,

Aldo

From: McGowan, Brian

Sent: Thursday, December 14, 2017 8:47 AM

To: LaPorte, Jaime <[email-masked]>; Rostami, Aldo <[email-masked]>; Gianetti, Ed <[email-masked]>;
Kuczer, Duane <[email-masked]>

Cc: Melanson, Steve <[email-masked]>; Ellis, Joshua <[email-masked]>

Subject: RE: MLP Leak

Jaime,  please approve sending and analyzing Leslie's machine as well. At this point we're not looking at compromised machines but
compromised Office 365 accounts. Analyzing the machines will help us get there

Get
Outlook for Android

From: Kuczer, Duane

Sent: Thursday, December 14, 2017 11:39:37 AM

To: LaPorte, Jaime; McGowan, Brian; Rostami, Aldo; Gianetti, Ed

Cc: Melanson, Steve; Ellis, Joshua

Subject: RE: MLP Leak

To All,

Aldo is in the process of retrieving the laptop and will send the tracking number shortly.

Thanks

Duane

From: LaPorte, Jaime

Sent: Thursday, December 14, 2017 11:27 AM

To: McGowan, Brian <[email-masked]>; Rostami, Aldo <[email-masked]>; Gianetti, Ed <[email-masked]>

Cc: Melanson, Steve <[email-masked]>; Kuczer, Duane <[email-masked]>; Ellis, Joshua <[email-masked]>

Subject: RE: MLP Leak

I approve.  Thank you.

Jaime

From: McGowan, Brian

Sent: Thursday, December 14, 2017 11:17 AM

To: Rostami, Aldo; LaPorte, Jaime; Gianetti, Ed

Cc: Melanson, Steve; Kuczer, Duane; Ellis, Joshua

Subject: MLP Leak

All, due to recent events related to the MLP leak we want to analyze Megan McCarthy's machine. We suspect someone's email account was
compromised. Jamie, please approve Aldo taking the laptop and sending it via FedEx to the Narragansett Park Ave address, attention Josh Ellis. She'll need a loaner.

Ed, Josh plans to come pick up your machine after noon today. Please confirm you're in the office so he can get it.

Brian